<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="HTC AV Encoder/Decoder Libraries" group="OEMAPPS (OEM Applications)" checked="True">
<Tip>HTC AV Encoder/Decoder Libraries</Tip>
<Guid type="p">ecabbf0f-0e89-4dc6-9fbb-686606afca4c</Guid>
<OEMAuthor>no2chem</OEMAuthor>
<OEMDate>3/11/2008</OEMDate>
<OEMVersion>1.0</OEMVersion>
<AppVersion>1_00_071011_0</AppVersion>
</Item>
</Items>

